/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Icon,
Radio,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Icon)
Vue.use(Radio)

export default {
  SdForm,
  SdFormItem,
}
